---

# Load distribution specific variables
- include_vars: "{{ item }}"
  with_first_found:
    - "{{ role_path }}/vars/{{ ansible_distribution }}-{{ ansible_distribution_major_version }}.yml"
    - "{{ role_path }}/vars/{{ ansible_os_family }}-{{ ansible_distribution_major_version }}.yml"
    - "{{ role_path }}/vars/{{ ansible_distribution }}.yml"
    - "{{ role_path }}/vars/{{ ansible_os_family }}.yml"
  tags: wkhtmltopdf

- name: Install wkhtmltopdf
  yum: name={{ wkhtmltopdf_package_url }} disable_gpg_check=True
  when: ansible_os_family == 'RedHat'
  tags: wkhtmltopdf
